openSUSE セキュリティ更新: chromium(openSUSE-SU-2014 1626-1)

critical Nessus プラグイン ID 79997
扶養家族が見つかりません